• Chào bạn, hãy đăng ký hoặc đăng nhập để tham gia cùng bọn mình và sử dụng được đầy đủ chức năng của diễn đàn :).
JunoVN
Reaction score
25

Dòng trạng thái Hoạt động gần đây Các bài viết Giới thiệu

  • Các Developer cho mình hỏi là code plugin thì nên dùng JDK bao nhiêu nhỉ? Mình đang phân vẫn giữa JDK 8, JDK 11 và JDK 16
    buimanhduc
    buimanhduc
    Dùng java 8. Support được cả từ 1.8 -> 1.17 luôn. Tuy hơi thiếu mấy tính năng mới của java nhưng server ver nào cũng cân dc
    buimanhduc
    buimanhduc
    Về cơ bản là bạn chỉ thiếu tính năng mới thôi. Còn 1 cái code của bạn compile ở java 8 chạy trên jvm 16 hay java 16 chạy trên jvm 16 thì hiệu năng cũng ngang nhau thôi. Nhanh hay chậm là do đang chạy jvm nào. Đương nhiên thì java mới nó sẽ có 1 số api mới có hiệu năng cao hơn mà java 8 ko có được.
    GiaKhanhJacobson
    GiaKhanhJacobson
    JDK 8 đi hơi thiếu nhưng cũng ok
  • Đang tải…
  • Đang tải…
  • Đang tải…